<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EC631F06-B1E0-4EAD-A100-07E893440D01}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>INT69DB_2A</RootNamespace>
    <AssemblyName>INT69DB_2A</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>INT69DB_3A</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="InModbus, Version=1.0.1.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\..\Program Files (x86)\Intech\InModbus_V2.0.2.0\InModbus.dll</HintPath>
    </Reference>
    <Reference Include="INT69DB_2A_ImageDll, Version=1.0.8635.27799, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\INT69DB_2A_ImageDll\INT69DB_2A_ImageDll\bin\Release\INT69DB_2A_ImageDll.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.WindowsCE.Forms" />
    <Reference Include="mscorlib" />
    <Reference Include="SmartXCommon, Version=3.2.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V3.2.4_20210120\SmartX3.2.4_IEC1000_DOTNETCF3.5수동설치파일\SmartXCommon.dll</HintPath>
    </Reference>
    <Reference Include="SmartX_IEC1000, Version=3.2.4.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\Program Files (x86)\HNS\Embedded SmartX Component\V3.2.4_20210120\SmartX3.2.4_IEC1000_DOTNETCF3.5수동설치파일\SmartX_IEC1000.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Controls\ControlCalibration10.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration10.Designer.cs">
      <DependentUpon>ControlCalibration10.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration4.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration4.Designer.cs">
      <DependentUpon>ControlCalibration4.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration2.Designer.cs">
      <DependentUpon>ControlCalibration2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration3.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration3.Designer.cs">
      <DependentUpon>ControlCalibration3.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration5.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration5.Designer.cs">
      <DependentUpon>ControlCalibration5.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration6.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration6.Designer.cs">
      <DependentUpon>ControlCalibration6.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration7.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration7.Designer.cs">
      <DependentUpon>ControlCalibration7.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlCalibration8.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlCalibration8.Designer.cs">
      <DependentUpon>ControlCalibration8.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlConfiguration.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlConfiguration.Designer.cs">
      <DependentUpon>ControlConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlEquipmentTest.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlEquipmentTest.Designer.cs">
      <DependentUpon>ControlEquipmentTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplay2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplay2.Designer.cs">
      <DependentUpon>ControlMainDisplay2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph10.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph10.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph10.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph2.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph3.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph3.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph3.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph4.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph4.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph4.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph5.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph5.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph5.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph6.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph6.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph6.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph7.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph7.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph7.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph8.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayDotGraph8.Designer.cs">
      <DependentUpon>ControlMainDisplayDotGraph8.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph10.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph10.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph10.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph2.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph3.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph3.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph3.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph4.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph4.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph4.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph5.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph5.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph5.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph6.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph6.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph6.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph7.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph7.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph7.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph8.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayEachBarGraph8.Designer.cs">
      <DependentUpon>ControlMainDisplayEachBarGraph8.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable10.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable10.Designer.cs">
      <DependentUpon>ControlMainDisplayTable10.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable2.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable2.Designer.cs">
      <DependentUpon>ControlMainDisplayTable2.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable3.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable3.Designer.cs">
      <DependentUpon>ControlMainDisplayTable3.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable4.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable4.Designer.cs">
      <DependentUpon>ControlMainDisplayTable4.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable5.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable5.Designer.cs">
      <DependentUpon>ControlMainDisplayTable5.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable6.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable6.Designer.cs">
      <DependentUpon>ControlMainDisplayTable6.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable7.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable7.Designer.cs">
      <DependentUpon>ControlMainDisplayTable7.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable8.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlMainDisplayTable8.Designer.cs">
      <DependentUpon>ControlMainDisplayTable8.cs</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlUserSetting.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Controls\ControlUserSetting.Designer.cs">
      <DependentUpon>ControlUserSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="DataStore.cs" />
    <Compile Include="DialogForms\DialogFormDataStatistics.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormDataStatistics.designer.cs">
      <DependentUpon>DialogFormDataStatistics.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormDataViewerFilter.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormDataViewerFilter.designer.cs">
      <DependentUpon>DialogFormDataViewerFilter.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormHistoryData.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormHistoryData.designer.cs">
      <DependentUpon>DialogFormHistoryData.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormLogOn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormLogOn.designer.cs">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormPasswordKeyPad.designer.cs">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormMessage.designer.cs">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormNumKeyPad.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormNumKeyPad.designer.cs">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormUserEditorKeyboard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormUserEditorKeyboard.Designer.cs">
      <DependentUpon>DialogFormUserEditorKeyboard.cs</DependentUpon>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DialogForms\DialogFormYesNo.designer.cs">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormCalibration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormCalibration.Designer.cs">
      <DependentUpon>FormCalibration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormConfiguration.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormConfiguration.Designer.cs">
      <DependentUpon>FormConfiguration.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormDataBackup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormDataBackup.Designer.cs">
      <DependentUpon>FormDataBackup.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormDataBackup_Part11.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormDataBackup_Part11.Designer.cs">
      <DependentUpon>FormDataBackup_Part11.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormDataStatistics.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormDataStatistics.Designer.cs">
      <DependentUpon>FormDataStatistics.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormDataViewer.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormDataViewer.Designer.cs">
      <DependentUpon>FormDataViewer.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormEquipmentSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormEquipmentSetting.Designer.cs">
      <DependentUpon>FormEquipmentSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormInitialization.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormInitialization.Designer.cs">
      <DependentUpon>FormInitialization.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormInformation.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormInformation.Designer.cs">
      <DependentUpon>FormInformation.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormIOTest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormIOTest.Designer.cs">
      <DependentUpon>FormIOTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormOption.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormOption.Designer.cs">
      <DependentUpon>FormOption.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormSystemSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormSystemSetting.Designer.cs">
      <DependentUpon>FormSystemSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMainDisplay.Designer.cs">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMenu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMenu.Designer.cs">
      <DependentUpon>FormMenu.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormMotorSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormMotorSetting.Designer.cs">
      <DependentUpon>FormMotorSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormProgramUpdate.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormProgramUpdate.Designer.cs">
      <DependentUpon>FormProgramUpdate.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormEquipmentTest.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormEquipmentTest.Designer.cs">
      <DependentUpon>FormEquipmentTest.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormTimeSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormTimeSetting.Designer.cs">
      <DependentUpon>FormTimeSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormUserEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormUserEditor.Designer.cs">
      <DependentUpon>FormUserEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormUserGroupEditor.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormUserGroupEditor.Designer.cs">
      <DependentUpon>FormUserGroupEditor.cs</DependentUpon>
    </Compile>
    <Compile Include="Forms\FormCommunication.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Forms\FormCommunication.Designer.cs">
      <DependentUpon>FormCommunication.cs</DependentUpon>
    </Compile>
    <Compile Include="Helper.cs" />
    <Compile Include="IniFile.cs" />
    <Compile Include="IntechGraphics.cs" />
    <Compile Include="Part11_Encryption\Encryption.cs" />
    <Compile Include="Part11_Encryption\Encryption.Define.cs" />
    <Compile Include="Part11_Encryption\Encryption.Structure.cs" />
    <Compile Include="Part11_UserManager\UserItem.cs" />
    <Compile Include="Part11_UserManager\UserManager.cs" />
    <Compile Include="Part11_UserManager\UserManager.Define.cs" />
    <Compile Include="Part11_UserManager\UserManager.Structure.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Controls\ControlCalibration10.resx">
      <DependentUpon>ControlCalibration10.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration2.resx">
      <DependentUpon>ControlCalibration2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration3.resx">
      <DependentUpon>ControlCalibration3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration4.resx">
      <DependentUpon>ControlCalibration4.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration5.resx">
      <DependentUpon>ControlCalibration5.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration6.resx">
      <DependentUpon>ControlCalibration6.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration7.resx">
      <DependentUpon>ControlCalibration7.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlCalibration8.resx">
      <DependentUpon>ControlCalibration8.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlConfiguration.resx">
      <DependentUpon>ControlConfiguration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlEquipmentTest.resx">
      <DependentUpon>ControlEquipmentTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplay2.resx">
      <DependentUpon>ControlMainDisplay2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph10.resx">
      <DependentUpon>ControlMainDisplayDotGraph10.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph2.resx">
      <DependentUpon>ControlMainDisplayDotGraph2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph3.resx">
      <DependentUpon>ControlMainDisplayDotGraph3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph4.resx">
      <DependentUpon>ControlMainDisplayDotGraph4.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph5.resx">
      <DependentUpon>ControlMainDisplayDotGraph5.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph6.resx">
      <DependentUpon>ControlMainDisplayDotGraph6.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph7.resx">
      <DependentUpon>ControlMainDisplayDotGraph7.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayDotGraph8.resx">
      <DependentUpon>ControlMainDisplayDotGraph8.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph10.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph10.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph2.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph3.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph4.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph4.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph5.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph5.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph6.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph6.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph7.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph7.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayEachBarGraph8.resx">
      <DependentUpon>ControlMainDisplayEachBarGraph8.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable10.resx">
      <DependentUpon>ControlMainDisplayTable10.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable2.resx">
      <DependentUpon>ControlMainDisplayTable2.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable3.resx">
      <DependentUpon>ControlMainDisplayTable3.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable4.resx">
      <DependentUpon>ControlMainDisplayTable4.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable5.resx">
      <DependentUpon>ControlMainDisplayTable5.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable6.resx">
      <DependentUpon>ControlMainDisplayTable6.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable7.resx">
      <DependentUpon>ControlMainDisplayTable7.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlMainDisplayTable8.resx">
      <DependentUpon>ControlMainDisplayTable8.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Controls\ControlUserSetting.resx">
      <DependentUpon>ControlUserSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormDataStatistics.resx">
      <DependentUpon>DialogFormDataStatistics.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormDataViewerFilter.resx">
      <DependentUpon>DialogFormDataViewerFilter.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormHistoryData.resx">
      <DependentUpon>DialogFormHistoryData.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormLogOn.resx">
      <DependentUpon>DialogFormLogOn.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormPasswordKeyPad.resx">
      <DependentUpon>DialogFormPasswordKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormMessage.resx">
      <DependentUpon>DialogFormMessage.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormNumKeyPad.resx">
      <DependentUpon>DialogFormNumKeyPad.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormUserEditorKeyboard.resx">
      <DependentUpon>DialogFormUserEditorKeyboard.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="DialogForms\DialogFormYesNo.resx">
      <DependentUpon>DialogFormYesNo.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormCalibration.resx">
      <DependentUpon>FormCalibration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormConfiguration.resx">
      <DependentUpon>FormConfiguration.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormDataBackup.resx">
      <DependentUpon>FormDataBackup.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormDataBackup_Part11.resx">
      <DependentUpon>FormDataBackup_Part11.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormDataStatistics.resx">
      <DependentUpon>FormDataStatistics.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormDataViewer.resx">
      <DependentUpon>FormDataViewer.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormEquipmentSetting.resx">
      <DependentUpon>FormEquipmentSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormInitialization.resx">
      <DependentUpon>FormInitialization.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormInformation.resx">
      <DependentUpon>FormInformation.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormIOTest.resx">
      <DependentUpon>FormIOTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormOption.resx">
      <DependentUpon>FormOption.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormSystemSetting.resx">
      <DependentUpon>FormSystemSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMainDisplay.resx">
      <DependentUpon>FormMainDisplay.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMenu.resx">
      <DependentUpon>FormMenu.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormMotorSetting.resx">
      <DependentUpon>FormMotorSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormProgramUpdate.resx">
      <DependentUpon>FormProgramUpdate.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormEquipmentTest.resx">
      <DependentUpon>FormEquipmentTest.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormTimeSetting.resx">
      <DependentUpon>FormTimeSetting.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormUserEditor.resx">
      <DependentUpon>FormUserEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormUserGroupEditor.resx">
      <DependentUpon>FormUserGroupEditor.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Forms\FormCommunication.resx">
      <DependentUpon>FormCommunication.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="SerialManager\SerialManager.cs" />
    <Compile Include="SerialManager\SerialManager.Define.cs" />
    <Compile Include="SerialManager\SerialManager.Structure.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Version.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>